body {
		background-color: #000000;
		margin: 0px;
		margin-top:30px;
		background-image: url(../images/bg.jpg);
		background-position:center top;
		background-repeat: repeat-x;
}
/*.Navigation {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		background-image:url(../images/navi_on.jpg);
		background-position:left top;
		background-repeat:repeat-x;
}
.Navigation  a, a:link, a:visited, a:active {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		background-image:url(../images/navi_off.jpg);
		background-position:left top;
		background-repeat:repeat-x;
}
.Navigation a:hover {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		background-image:url(../images/navi_on.jpg);
		background-position:left top;
		background-repeat:repeat-x;
}*/
.footer, .footerC {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 10px;
		color: #FFFFFF;
		font-weight: normal;
		text-decoration:none;
}
.footer a {
		color: #400000;
		text-decoration: underline;
}
.footer a:hover{
		color: #990000;
		text-decoration: none;
}
.footerS {
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 10px;
		color: #400000;
		font-weight: normal;
		text-decoration: none;
}
.footerS a {
		color: #400000;
		text-decoration: underline;
}
.footerS a:hover
{
		color: #990000;
		text-decoration: none;
}
.footerC a, .footerC a:hover {
		color: #FFFFFF;
		text-decoration:none;
		cursor: text;
}
/*------------TopSolparMenu-------------*/
.TopMenuItem{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		background-image:url(../images/navi_off.jpg);
		background-position:left top;
		background-repeat: repeat-x;
		line-height: 42px;
		padding-left: 16px;
		padding-right: 16px;
		*padding-left: 14px;
		*padding-right: 14px;
}
.TopMenuItem td{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		background-image:url(../images/navi_off.jpg);
		background-position:left top;
		background-repeat: repeat-x;
		line-height: 42px;
		padding-left: 16px;
		padding-right: 16px;
		*padding-left: 14px;
		*padding-right: 14px;
}
.TopMenuItemSel{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		background-image:url(../images/navi_on.jpg);
		background-position:left top;
		background-repeat: repeat-x;
		line-height: 42px;
		padding-left: 16px;
		padding-right: 16px;
		*padding-left: 14px;
		*padding-right: 14px;
}
.TopMenuItemSel td{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		background-image:url(../images/navi_on.jpg);
		background-position:left top;
		background-repeat: repeat-x;
		line-height: 42px;
		padding-left: 16px;
		padding-right: 16px;
		*padding-left: 14px;
		*padding-right: 14px;
}
.TopMenuItemActive{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		background-image:url(../images/navi_on.jpg);
		background-position:left top;
		background-repeat: repeat-x;
		line-height: 42px;
		padding-left: 16px;
		padding-right: 16px;
		*padding-left: 14px;
		*padding-right: 14px;
}
.TopMenuItemActive td{
		font-family: Arial, Verdana, Helvetica, sans-serif;
		font-size: 14px;
		color: #000000;
		font-weight: normal;
		text-decoration:none;
		background-image:url(../images/navi_on.jpg);
		background-position:left top;
		background-repeat: repeat-x;
		line-height: 42px;
		padding-left: 16px;
		padding-right: 16px;
		*padding-left: 14px;
		*padding-right: 14px;
}
.TopMenu{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #000000;
	text-decoration:none;
	vertical-align:middle;
	background-color:Transparent;
	padding-left: 2px;
	padding-right: 2px;
	*padding-left: 0px;
	*padding-right: 0px;
	line-height: 26px;
	/*border: 1px solid #f0efea; */
 }
.TopSubMenuItemSel{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
	vertical-align:middle;
	background:url(/Portals/0/skins/safeguard/images/bg_flyout.jpg)  repeat-x top left;
	font-weight:normal;
	padding-left: 2px;
	padding-right: 2px;
	*padding-left: 0px;
	*padding-right: 0px;
	line-height: 26px;
	/*border: 1px solid #004a4d; */
}

.TopSubMenuItemSel td{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
	vertical-align:middle;
	background:url(/Portals/0/skins/safeguard/images/bg_flyout.jpg)  repeat-x top left;
	font-weight:normal;
	padding-left: 2px;
	padding-right: 2px;
	*padding-left: 0px;
	*padding-right: 0px;
	line-height: 26px;
	/*border: 1px solid #004a4d; */
}
.TopSubMenuItemActive{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
	vertical-align:middle;
	background:url(/Portals/0/skins/safeguard/images/bg_flyout.jpg)  repeat-x top left;
	font-weight:normal;
	padding-left: 2px;
	padding-right: 2px;
	*padding-left: 0px;
	*padding-right: 0px;
	line-height: 26px;
	/*border: 1px solid #004a4d; */
}
.TopSubMenuItemActive td{
	font-family: Arial, Verdana, Helvetica, sans-serif;
	font-size: 11px;
	color: #ffffff;
	text-decoration:none;
	vertical-align:middle;
	background:url(/Portals/0/skins/safeguard/images/bg_flyout.jpg)  repeat-x top left;
	font-weight:normal;
	padding-left: 2px;
	padding-right: 2px;
	*padding-left: 0px;
	*padding-right: 0px;
	/*border: 1px solid #004a4d; */
}

.TopSubMenu{
	z-index: 1000; 
	cursor: pointer; 
	cursor: hand; 
	background-color: #f0f0f0;
	/*filter:progid:DXImageTransform.Microsoft.Shadow(color='DimGray', Direction=135, Strength=3); */
	/*filter:alpha(opacity=100);*/
	/*opacity:0.95;*/
	border-bottom: #979797 1px solid; 
	border-left:  #979797 1px solid; 
	border-top: #979797 1px solid; 
	border-right: #979797 1px solid;
	padding: 7px 5px 5px 5px;
}
.TopMenuIcon{
	cursor: pointer;
	background-color: Transparent;
	border-left: Transparent 0px solid !important;
	border-bottom: Transparent 0px solid !important;
	border-top: Transparent 0px solid !important;
	text-align: center;
	width: 0px;
	height: 22px;
	background:none;
	padding-left:4px;
	padding-right:0px;
}
.TopMenuBreak{
	border-bottom: Transparent 0px solid !important; 
	border-left: Transparent 0px solid !important; 
	border-top: Transparent 0px solid !important;  
	border-right: Transparent 0px solid !important; 
	background-color: Transparent !important; 
	height: 0px;
}
.TopMenuArrow{
	font-family: webdings; 
	font-size: 10pt; 
	cursor: pointer; 
	cursor: hand;
	width:0px;
	padding-left:0px;
	padding-right:0px;
	border-right: Transparent 0px solid !important; 
	border-bottom: Transparent 0px solid !important; 
	_border-right: Transparent 0px solid !important; 
	_border-bottom: Transparent 0px solid !important; 
	border-top: Transparent 0px solid !important;
}
.TopMenuSeparator
{
	padding: 0px 0px;
}

